<?xml version="1.0" encoding="utf-8" ?>
<configuration>
	<configSections>
  <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
   <section name="eSuite.WorkBench.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
  </sectionGroup>
 </configSections>
 <connectionStrings>
		<add name="DefaultConnection" connectionString="Data Source=(local);Initial Catalog=master;Integrated Security=True" providerName="System.Data.SqlClient"/>
	</connectionStrings>
	<appSettings>
		<add key="AzureContainerRegistryUserName" value="esuiteWorkbench"/>
		<add key="AzureContainerRegistryPassword" value="wYfo3c5iXMTHbc4E8lrhxQcEwHQDHB+o9jT9ii368C+ACRC2Zu4S"/>
	</appSettings>
 <userSettings>
  <eSuite.WorkBench.Properties.Settings>
   <setting name="SqlServerAdminLogin" serializeAs="String">
    <value>sa</value>
   </setting>
   <setting name="SqlServerAdminPassword" serializeAs="String">
    <value>Pass1234!</value>
   </setting>
   <setting name="DeveloperMode" serializeAs="String">
    <value>False</value>
   </setting>
   <setting name="DevopsPersonalAccessKey" serializeAs="String">
    <value />
   </setting>
  </eSuite.WorkBench.Properties.Settings>
 </userSettings>
</configuration>